INSERT INTO soul (id, name, age, gender, occupation) VALUES (11, 'Vincent', 17, 'M', 'Farmer');
INSERT INTO soul (id, name, age, gender, occupation) VALUES (12, 'Shizuka', 19, 'F', 'Priestess');
INSERT INTO soul (id, name, age, gender, occupation) VALUES (13, 'Grant', 16, 'M', 'Majestic Knight');
INSERT INTO soul (id, name, age, gender, occupation) VALUES (14, 'Knight 101', 17, 'F', 'Synthetic Knight');
INSERT INTO soul (id, name, age, gender, occupation) VALUES (15, 'Ex 73', 15, 'M', 'Mage');
INSERT INTO soul (id, name, age, gender, occupation) VALUES (16, '[]', 70, '?', '???');
INSERT INTO soul (id, name, age, gender, occupation) VALUES (17, 'Jun', 20, 'M', 'Metal Cluster Knight');
INSERT INTO soul (id, name, age, gender, occupation) VALUES (18, 'wslhzl', 17, 'M', 'Majestic Knight');
INSERT INTO soul (id, name, age, gender, occupation) VALUES (19, 'olsw', 18, 'F', 'Synthetic Knight');
INSERT INTO soul (id, name, age, gender, occupation) VALUES (20, 'bz', 19, 'M', 'Metal Cluster Knight');